[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get update seg fault

On Sat, 17 Apr 1999, Hartmut Koptein wrote:

> > I'm using the base2_2.tgz base system configured from scratch on my
> > Motorola PReP box.  I decided to use dselect/apt to add some packages onto
> > the base system and here is what I got when apt went to update the package
> > lists:
> Which version of apt?  0.3.4 ?

It was an earlier version.  It's already upgraded apt _to_ 0.3.4 so I'm
not sure what it was before.

> > http://http.us.debian.org/debian/dists/unstable/non-free/binary-powerpc/Packages.gz
> >   404 Not Found
> > -------
> > 
> > Tried apt-get update again and it worked.  Any ideas about the initial
> > segfault?  Maybe I have/had something misconfigured?  It seems to work
> > now.
> This is sometimes for a newer Packages.gz then the packages itself or a bad sym-link
> on the archive site.

That's probably it, I haven't seen the problem since.  Of course, now I'm
up to date with 0.3.4.

Matt Porter
This is Linux Country. On a quiet night, you can hear Windows reboot.

Reply to: